uuid: 5cf52bbc-c2ed-4d07-bb55-a1ed97dd921d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.who_we_are
    - field.storage.block_content.field_video
    - media.type.remote_video
id: block_content.who_we_are.field_video
field_name: field_video
entity_type: block_content
bundle: who_we_are
label: Video
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
